
[Desktop Entry]
Encoding=UTF-8
Name=XLyap
Comment=The Lyapunov exponent makes pretty fractal pictures. http://en.wikipedia.org/wiki/Lyapunov_exponent Written by Ron Record; 1997.
TryExec=xlyap
Exec=xlyap -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
